.wrapper {
    background: url("../img/a_bg.png") no-repeat scroll right 0 / contain rgba(0, 0, 0, 0);
    display: table;
    height: 100% !important;
}

.content {
    display: table-cell;
    padding: 0;
    position: relative;
    vertical-align: middle;
}

.auth-login, .auth-register, .auth-remind {
    margin: 0 auto;
    width: 550px;
}

.a-logo {
    background: url("../img/a_logo.png") no-repeat scroll 0 0 rgba(0, 0, 0, 0);
    height: 84px;
    left: 14%;
    position: absolute;
    width: 339px;
}

.block-title {
    color: #fff;
    font-size: 66px;
    text-align: center;
}

.block-subtitle {
    color: #fff;
    font-size: 20px;
    text-align: center;
}

.auth-form {
    margin-top: 20px;
}

.auth-form input[type="text"], .auth-form input[type="password"] {
    background: url("../img/input_text_bg.png") repeat-x scroll 0 bottom;
    border: 0 none;
    color: #424242;
    font-size: 24px;
    padding: 4px;
    text-align: center;
    width: 542px;
}

.auth-form input[type="text"]::-webkit-input-placeholder{
    color: #424242;
}
.auth-form input[type="password"]::-webkit-input-placeholder{
    color: #424242;
}
.auth-form input[type="text"]::-moz-placeholder{
    color: #424242;
}
.auth-form input[type="password"]::-moz-placeholder{
    color: #424242;
}
.auth-form input[type="text"]:-ms-input-placeholder{
    color: #424242;
}
.auth-form input[type="password"]:-ms-input-placeholder{
    color: #424242;
}

.auth-form input[type="submit"] {
    background: none repeat scroll 0 0 rgba(0, 0, 0, 0);
    border: 0 none;
    color: #163852;
    cursor: pointer;
    display: block;
    font-size: 24px;
    margin: 0 auto;
    text-decoration: underline;
}

.auth-form input[type="submit"]:hover {
    text-decoration: none;
}

.errors, .message {
    margin-top: 20px;
}

.error, .message {
    color: #424242;
    font-size: 18px;
    text-align: center;
}

.remember {
    margin-left: 150px;
    margin-top: 30px;
}

.remember label {
    color: #163852;
    font-size: 14px;
    margin-left: 4px;
}

.auth-form form .links {
    margin-top: 10px;
    text-align: center;
}

.auth-form form .links > a {
    color: #163852;
    font-size: 14px;
    text-decoration: none;
}

.auth-form form .links > a:hover {
    text-decoration: underline;
}

.auth-form form .links > span.divider {
    margin: 0 4px;
}

/*.remind, .register {
    margin-top: 10px;
    text-align: center;
}

.remind a, .register a {
    color: #163852;
    font-size: 18px;
}

.remind a:hover, .register a:hover {
    text-decoration: none;
}*/

.attention {
    color: #072e4c;
    font-size: 14px;
    margin: 10px auto;
    text-align: center;
    width: 410px;
}

.auth-help {
    color: #163852;
    margin-top: 40px;
    text-align: center;
}

.auth-help-phone {
    font-size: 26px;
}

.auth-help-text {
    font-size: 12px;
    margin: 0 auto;
    width: 320px;
}

.ulogin-form {
    margin-top: 20px;
}

.ulogin-form > div {
    font-size: 0;
    text-align: center;
}

.ulogin-form > div > div:last-child {
    margin: 0;
}

